TYPO3.Flow - Feature # 38419

Status: Resolved Priority: Could have

Author: Karsten Dambekalns Category: Cli

Created: 2012-06-27 Assigned To: Karsten Dambekalns
Updated: 2012-08-14 Due date:

PHP Version:

Has patch: No

Complexity:

Subject: Show time until lock expiry on CLI

Description

Sometimes it would be helpful to see how long the lock expiry will take if working on the CLI.

Associated revisions

Revision 849e9e1c - 2012-06-27 10:42 - Karsten Dambekalns
[FEATURE] Inform about lock expiry in CLI

When a CLI command is not executed because the FLOW3 system
is locked, the time remaining until lock expiry is shown in

the message to the user.

Change-Id: Ife2c9b69224f9cf9bf450d04222f476e4c984c1b

Resolves: #38419
Releases: 1.2

History

#1 - 2012-06-27 10:44 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/12387

#2 - 2012-08-14 10:37 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
